@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');
.titulos h4 {
    padding: 25px 25px;
	margin: 40px auto;
    flex-wrap: wrap;
	position: relative;
	font-size: 1.5rem;
	align-items: center;
	color: #000000;
    text-align: center;
}/*titulos*/
h4::after,h4::before{
	content: '';
	position: absolute;
	width: 300px;
    max-width: 100px;
	height: 3px;
	background-color: #000;
    top: 2.3em;
}
h4::after{
	left: 300px;
}
h4::before{
	right: 300px;
}
